MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003788ACheckerCheckspublic2009-06-05 14:022011-01-25 13:17
Reportergreg 
Assigned Tocindy 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.0 
Summary0003788: repeated errors
Descriptionall error messages are repeated several times, try a review of www.ontario.ca
TagsNo tags attached.
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003591)
greg (administrator)
2009-06-07 12:45

Appears to be related to the number of guidelines the check appears in. If its in 5 guidelines, it appears 5 times. Probably related to the bug fix to correct the guideline ordering problem.
(0003593)
cindy (administrator)
2009-06-08 04:49

SVN revision: 246

Affected script: include/classes/AccessibilityValidator.class.php

Solution: check if the error of the line number + col number + check id already exists in error array, if exists, skip.
(0005002)
greg (administrator)
2011-01-25 13:17

cloased for AChecker 1.1

- Issue History
Date Modified Username Field Change
2009-06-05 14:02 greg New Issue
2009-06-05 14:02 greg Status new => assigned
2009-06-05 14:02 greg Assigned To => cindy
2009-06-05 14:17 greg Summary repeated error => repeated errors
2009-06-05 14:17 greg Description Updated
2009-06-05 14:17 greg Assigned To cindy => greg
2009-06-05 14:18 greg Description Updated
2009-06-05 15:29 greg Assigned To greg => cindy
2009-06-07 12:45 greg Note Added: 0003591
2009-06-07 13:08 greg Priority normal => immediate
2009-06-07 13:08 greg Severity minor => major
2009-06-08 04:49 cindy Status assigned => resolved
2009-06-08 04:49 cindy Fixed in Version => 1.0
2009-06-08 04:49 cindy Resolution open => fixed
2009-06-08 04:49 cindy Note Added: 0003593
2011-01-25 13:17 greg Note Added: 0005002
2011-01-25 13:17 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker